<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1966-12-11 17:00:00.00 GD 02h59'18.50" E 41d42'54.50" N</id>
<person>
<lastname>Umbrella 1966</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1966-12-11 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1966-12-11 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1966-12-11 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1966-12-11 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Didi digomi</county>
<city>Tbilissi</city>
<longitude>02h59'18.50" E</longitude>
<latitude> 41d42'54.50" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Tbilisi</state>
<country>Géorgie</country>
</horoscope>
